
[Block0]
BlockName=自选股
StockCount=0
[Block1]
BlockName=自设股一
StockCount=0
[Block2]
BlockName=自设股二
StockCount=0
[Block3]
BlockName=自设股三
StockCount=0
[Block4]
BlockName=自设股四
StockCount=0
[Block5]
BlockName=自设股五
StockCount=0
[Block6]
BlockName=自设股六
StockCount=0
[Block7]
BlockName=自设股七
StockCount=0
[Block8]
BlockName=自设股八
StockCount=0
[BlockInfo]
BlockCount=9
